Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Jan 2023 12:58:07 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear team,

I’m your regular customer and online shopping with you most of time. Actually I’m totally happy with max product quality and price. But this time totally disappointed.

I was ordered below mentioned sneakers from your app 3 times. An it was available on site at that all times. But you guys 3 times canceled my order. 

Please refer the below mentioned messages.

1.
Sorry, we had to cancel Solid Slip on Sneakers  -  Whi...  items of order 9412226771 due to reasons beyond our control. AED 30.00 will be refunded in 5-7 business days

2.
Sorry, we had to cancel your order 9412325418 due to reasons beyond our control. Please accept our apologies.

3.
Sorry, we had to cancel Solid Slip on Sneakers  -  Whi...  items of order 9412321764 due to reasons beyond our control. AED 30.00 will be refunded in 5-7 business days.

Actually it was available when I’m order with other items. After you guys canceled it. Is it your marketing strategy or what ? I’m really disappointed at this time.

Best regards 
Tharindu https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5639737